@charset "UTF-8";

/*  Desc: Main - Light of the World 2
    Design:
    Author: Daniel Lewis
    
    Contents:
	    HTML Elements
	    	html, body, ul, img, p, url, hr,...
	    Headers
	    Links
	    General Theme classs and ids
			wrapper, clear, error_messages, ..
	    Header
	    Navigation
	    BodyArea - General
		BodyArea - Home Layout
		BodyArea - Default Layout
		BodyArea - No Containers Layout
		Page Content
		Footer
		Banner Image Container (Home Layout)
		Search Results page
		Extensions
			Blogs, Comments, Directory, Events and Calendar, Forms, 
			News, NewsDesk, Podcasts, Projects, Recipes, Store
=== === === === === === === === === === */
/*** UNIQ CHIP CSS ****/
/** home **/
#home_table h3{
background:#CDE087;
color:#FFF;
padding:4px 10px;
text-shadow:1px 1px 0px #999;
height:50px;
border-radius:5px;
border:1px solid #BED56D;
}
/**tables**/
#article table th{
background:#CDE087;
padding:5px;
}
#article table td{
padding:5px;
border-bottom:1px solid #CCC;
}
#article table{margin:10px 0px;}

/************************************************
*	HTML Elements								*
************************************************/
body {
	background: url(../images/chip_header_nav.jpg?2) no-repeat top center;
	color: #515151;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	margin: 0px auto 0px;
	padding: 0px;
	text-align: left;
	}
ul{
	margin: 0px;
	}
img{
	padding: 0px;
	margin: 10px 15px 5px 0px;
	}
#article img{
	margin: 0px;
	}
p {
	padding: 5px 0px 5px 0px;
	margin: 0px;
	}
hr {
	color: #dddddd;
	background-color: #dddddd;
	height: 1px;
	border: 0;
	}
blockquote {
	color: #999999;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 22px;
	line-height: 26px;
	margin: 0px 20px 0px 20px;
	padding: 0px 0px 0px 0px;
	}
blockquote p {
	margin: 0px;
	padding: 10px 0px 10px 0px;
	}
code {
	color: #333333;
	background: #EAEAEA;
	font-size: 11px;
	margin: 0px;
	padding: 10px;
	display: block;
	font-family: Verdana, Tahoma, Verdana;
	}
/************************************************
*	Headers										*
************************************************/
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	text-transform: normal;
	}
h1 {
	font-size: 32px;
	margin: 5px 0px 5px 0px;
	padding: 0px;
	line-height: 32px;
	}
h2 {
	font-size: 24px;
	margin: 5px 0px 5px 0px;
	padding: 0px;
	line-height: 26px;
	}
h3 {
	font-size: 18px;
	margin: 5px 0px 5px 0px;
	padding: 0px;
	line-height: 24px;
	}
h4 {
	font-size: 12px;
	line-height: 14px;
	margin: 2px 0px 2px 0px;
	padding: 2px 0px 2px 0px;
	}
h5 {
	font-size: 14px;
	text-transform: none;
	line-height: 16px;
	margin: 4px 0px 4px 0px;
	padding: 2px 0px 2px 0px;
	}
h6 {
	font-size: 16px;
	line-height: 18px;
	margin: 5px 0px 2px 0px;
	padding: 0px 0px 4px 0px;
	}
/************************************************
*	Links					*
************************************************/
a img {
	border: none;
	}
a, a:link, a:visited {
	color: #006DAD;
	text-decoration: none;
	}
a:focus, a:hover, a:active {
	text-decoration: underline;
	outline: none;
	}
.pagecontent a img {
	background: #F5F5F5;
	margin: 5px 0px 5px 0px;
	padding: 4px;
	border: 1px solid #DDDDDD;
	}
.pagecontent a img:hover {
	background: #006DAD;
	border: 1px solid #669900;
	}
#search-results a{
	color: #006DAD;
	}
/************************************************
*	General Theme								*
************************************************/
#wrapper{
	margin: 0px auto 0px;
	padding: 0px;
	width: 960px;
	box-shadow:0px 0px 10px #ccc;
	}
.clear {
	clear: both;
	}
#notice_message, #error_message{
	padding: 10px;
	color: #FFFFFF;
	width: 610px;
	font-weight: bold;
	border: 4px solid #61A037;
	}
#notice_message{
	background: #8CC63F;
	}
#error_message{
	background: #F6977B;
	border-color: #9A0C0B;
	}
/************************************************
*	Header  									*
************************************************/
#header{
	background: none;
	width: 960px;
	height: 180px;
	margin: 0px auto 0px;
	padding: 0px;
	}
#header .title{
	float:left;
	height: 100px;
  width:400px;
	margin: 0px; 
	padding:50px 0px 0px 250px;
  font-weight:normal;
	color:#FFF;

	}
#header .title h1{
	line-height:30px; /*fixes ie7 issue*/
	margin:0px;
	font-size: 30px;
  color:#FFF;text-indent:-9000px;
	}
/************************************************
*	Navigation - Drop Down Menus     			*
************************************************/
#navigation{
	width: 940px;
	_width: 960px;
	height: 36px;
	margin: 0px auto 0px;
	padding: 0px 10px;
	}
#navigation .menu_primary{
	margin: 0px;
	padding: 0px;
	height: 36px;
	float: left;
	}
#navigation .menu_primary ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
#navigation .menu_primary ul li{
	float: left;
	display: inline-block;
	position: relative;
	}
#navigation .menu_primary a {
	text-decoration: none;
  font-family: Georgia;
	color: #3E3E3E;
  font-size:17px;
	margin: 0px;
	padding: 10px;
	display:block;
	position:relative;
	}
#navigation .menu_primary li.hovering ul{
	left: 0;
	top: 36px; 
	z-index: 99;
	}
#navigation .menu_primary li.hovering {
	visibility:	inherit;  /*fixes ie7 sticky bug*/
	}
#navigation .menu_secondary ul{
	float: left;
	position: absolute;
	top: -9999px;
	width: 200px; /* left offset of submenus need to match (see below) */
	margin: 0px 0px 0px 0px;
  background:#FFF;
	}
#navigation .menu_secondary ul li {
	width: 100%;
	margin: 0px;
	}
#navigation li.hovering .menu_secondary li a{
	background:none;
	font-size: 11px;
	border:1px solid #F7F6F6;
	border-top: none;
	padding: 4px 10px;
	}
#navigation li a:hover{
	text-decoration: underline;
	}
/************************************************
*	Search              						*
************************************************/
.headerright {
	float: left;
	display: block;
	margin: 0px;
	padding: 10px 0px 0px 0px;
  width:280px;
	}
#search_nav {
	margin: 0px;
	padding: 0px;
	}
#search_nav .searchbutton{
	background:none;
	border:none;
	color:#FFF;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	}
#search_nav #s {
	display: inline;
	background: #FFFFFF url(../images/bg_search.gif?1) no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-indent: 0px;
	width: 211px;
	margin: 10px 5px 0px 0px;
	padding: 6px 5px;
	border: none;
	}
/************************************************
*	BodyArea - General							*
************************************************/
#bodyarea {
	float: left;
	display: inline;
	width: 930px;
	_width: 960px;
	margin: 0px 0px 0px 0px;
	padding: 15px;
	}
#bodyarea .leftcontent{
  float: left;
	display: inline;
	width: 630px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	}
#bodyarea .rightcontent {
  float: right;
	display: inline-block;
	width: 300px;
	margin: 0px;
	padding: 0px;
	line-height: 18px;
	}
#bodyarea input[type=submit], #bodyarea input[type=submit], #bodyarea .lists-widget .submitbutton{
	background: #006DAD;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	height: 30px;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px;
	border: none;
	cursor: pointer;
	overflow: hidden;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}
#bodyarea input[type=submit]:hover, #bodyarea input[type=submit]:hover, #bodyarea .lists-widget .submitbutton:hover{
	background: #3187C4;
	}
/************************************************
*	BodyArea - Home Layout			*
************************************************/
#bodyarea.home_layout {
	background: #FFFFFF;
	padding: 15px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	}
/************************************************
*	BodyArea - Default Layout					*
************************************************/
#bodyarea.default_layout{
	padding:0px;
 	width:960px;
	margin:20px 0px 0px 0px;
	}
#bodyarea.default_layout .leftcontent{
	width:640px;
	margin-right:20px;
	background: #FFFFFF;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	}
#bodyarea.default_layout .pagecontent{
	padding:15px;
	width:610px;
	_width:640px;
	}
/************************************************
*	BodyArea - No Containers			        *
************************************************/
#bodyarea.no_containers_layout{
	padding:0px;
	width:960px;
	margin:20px 0px 0px 0px;
	background:#FFFFFF;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	}
#bodyarea.no_containers_layout .pagecontent{
	width: 930px;
	_width: 960px;
	padding:15px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	}
/************************************************
*	Page Content			        			*
************************************************/
.pagecontent {
	text-align:left;
	}
/*Content Pages*/
#article ul, #article ol{
	margin:10px 0 10px 18px;
	}
/************************************************
*	Footer				        *
************************************************/
#footerwrapper + div{
  margin:0 auto;
	}
.footertopwrapper {
  background:#E8E8E8 url(../images/bg_footer.gif?1) repeat-x top center;
	margin: 20px auto 0px;
	padding: 0px 20px 0px 20px;
	}
.footerbottomwrapper {
  background:#252525;
  height:50px;
	}
.footercontent{
	float: left;
  height: 100%;
	display: block;
	width: 960px;
	line-height: 20px;
	margin: 0px auto 0px;
	padding: 0px 0px 0px 0px;
	}
.footercontainer{
	float: left;
	display: block;
	width: 300px;
	list-style:none;
	margin: 0px 0px 10px 0px;
	padding: 10px;
	}
.footerbottom{
	width: 960px;
	text-align: left;
	margin: 0px auto;
	padding: 12px 0px;
	color:#CACACA;
  font-style:italic;
	}
.footerbottom a{
	color: #FFF;
  font-style:normal;
	text-decoration: none;
	}
.footerbottom a:hover {
	text-decoration: underline;
	}
.footerbottomleft{
	float:left;
	margin:0px;
	padding:0px;
	}
.footerbottomright{
	margin:0px;
	float:right;
	padding: 0px 35px;
	}
/************************************************
*	Banner Image Container on Home Page			*
************************************************/
#banner_image_wrapper{
	float: left;
	display: inline;
	width: 960px;
	margin: 25px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
	}
#banner_image_wrapper #banner_image{
	margin:0px;
	padding:0px;
	}
#banner_image_wrapper #banner_image .widgetdiv1{
	float:left;
	margin:0px;
	display:block;
	padding:0px;
	}
#banner_image_wrapper .banner_image_padding_container{
	margin:0px;
	padding:0px;
	}
/***********************************************
*	SEARCH RESULTS			        *
************************************************/
#search-results .date, #search-results .author{
	color:#333333;
	padding:0px;
	font-size:0.9em;
	font-style:italic;
	}
/************************************************
*	Extensions       			*
************************************************/
/************
* Blogs
*************/
.post_footer{
	background:#EEEEEE;
	-moz-border-radius: 7px;
	-khtml-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	padding:8px;
	margin-top:5px;
	}
/************
* Comments
*************/
#bodyarea #comments_wrap{
 	width:620px;
	margin:0px;
	}
#bodyarea #comment_header{
	background: url('../images/bg_h2_arh.gif?1') repeat-x;
	width:610px;
	height: 36px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	margin: 0px 0px 20px 0px;
	padding:0px;
	text-indent:10px;
	}
#bodyarea #comment_header h2{
	color:#555;
	line-height:1.5;
	}
#bodyarea #comment_header a{
	line-height:3.4;
	margin-right:10px;
	}
#all_comments .active_comment{
	width:610px;
	background:#F5F5F5;
	border:1px solid #EEEEEE;
	margin-bottom:15px;
	}
#all_comments .active_comment .bcom_img{
	width:50px;
	margin-left:10px;
	}
#all_comments .active_comment .bcom_img img{
	padding:2px;
	background:#FFF;
	margin:0px;
	border:1px solid #F1F1F1;
	}
#all_comments .active_comment .bcom_rightside{
	width:500px;
	}
#all_comments .active_comment .bcom_rightside span{
	display:block;
	font-style:italic;
	}
#bodyarea #new_comment_wrapper h2{
	font-size:12px;
	text-transform:uppercase;
	}
#bodyarea #new_comment_wrapper dd, #bodyarea #new_comment_wrapper dt{
	margin:0px;
	padding:0px;
	}
#active_comment_comment{
	background:#EEEEEE;
	border:1px solid #E3E3E3;
	-moz-border-radius: 7px;
	-khtml-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	width:600px;
	padding:5px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	}
#new_comment_wrapper .comment_button_wrapper{
	text-align:left;
	}
#new_comment_wrapper dl.com-field input{
	background:#EEE;
	border:1px solid #E3E3E3;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}
#comment_form dl.com-field dt{
	display:block;
	width:100%;
	}
#comment_form dl.com-field dt label{
	float:left;
	}
#comment_form dl.com-field dt span{
	display:block;
	float:left;
	margin-left:10px;
	}
#comment_form dl.com-field dd {
	display:block;
	margin-left:-10px;
	}
#bodyarea #comments_tnc{
	width:580px;
	border:1px solid #E8E8E8;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}
#comment_message_box{
	width:590px;
	}
/************
* Directory
*************/
.directory_filter{
	margin:10px 0px;
	}
/************
* Events
*************/
#event #searchcontent{
	margin:10px 0px;
	}
#bodyarea ul.subscribe_nav{
	background:#EEEEEE;
	margin:0px;
	padding:10px;
	width:590px;
	}
#bodyarea ul.subscribe_nav li img{
	margin:2px 5px 0px 0px;
	padding:0px;
	}
#color_key ul{
	margin:20px 0px 0px 0px;
	}
#color_key ul li{
	margin-bottom:3px;
	}
#color_key .calendar-checkbox{
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	padding:5px 0px;
	margin-right:5px;
	}
#color_key .calendar-checkbox input{
	background:none;
	border:none;
	}
ul#calendar-views, #event .sort ul{
	padding:0px;
	}
ul#calendar-views li, #event .sort ul li{
	background: none;
	display:inline;
	margin: 0px;
	padding: 0px;
	}
ul#calendar-views li a, #event .sort ul li a {
	background: #F5F5F5;
	color: #333333;
	font-weight: bold;
	padding: 3px 6px 3px 6px;
	margin: 1px 0px;
	border: 1px solid #F5F5F5;
	overflow: hidden;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}
ul#calendar-views li a:hover, ul#calendar-views li.current a, #event .sort ul li a:hover, #event .sort ul li.current a{
	background: #FFFFFF;
	color: #006DAD;
	text-decoration: none;
	border: 1px solid #DDDDDD;
	}
.past_events{
	border-top:1px solid #CCCCCC;
	}
.past_events h3{
	font-size:14px;
	text-transform:uppercase;
	}
p.pages{
	text-align:center;
	background:#EEE;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding:5px;
	color:#AAAAAA;
	}
/** Calendar **/
table.calendar{
	width:100%;
	border:1px solid #CCCCCC;
	border-width:  0 0 1px 1px;
	border-collapse: collapse;
	}
#current_events table.calendar thead .monthName th{
	border:1px solid #FFFFFF;
	text-align:center; 
	font-size:20px;
	padding-bottom:20px;
	}
table.calendar thead .dayName{
	border:1px solid #FFFFFF;
	}
.calendar td{
	border:1px solid #CCC;
	border-width: 1px 1px 0px 0px;
	vertical-align:top;
	padding:2px;
	width:14.2%;
	text-align:right;
	}
.calendar td.specialDay{
	height:80px; 
	}
#current_events .calendar td a.calendar_000000, #current_events .calendar td span a{
	font-size:11px;
	line-height:120%;
	display:block;
	height:auto;
	text-align:left;
	}
.calendar td span a{
	display:inline;
	}
.calendar td br{
	display:block;
	margin:2px;
	}
/************
* Forms
*************/
#forms ul li{
	list-style:none;
	}
#forms .sub-label{
	color:#333333
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	}
#bodyarea input, #bodyarea select, #bodyarea textarea, #bodyarea input.scal_input{
	background:#ECECEC;
	border: 1px solid #DDDDDD;
	padding:5px;
	}
#bodyarea input:hover, #bodyarea select:hover, #bodyarea textarea:hover{
	background:#DDDDDD;
	}
#form_submit{
	padding:8px;
	font-weight:bold;
	font-size:16px;
	color:#666666;
	}
/************
* News
*************/
#bodyarea #news .view_more_link{
	text-align:right;
	display:block;
	}
#news ul.subscribe_nav{
	background:#EEEEEE;
	margin:0px;
	padding:10px;
	width:590px;
	}
#bodyarea ul.news_list{
	margin:0px;
	padding:0px;
	}
ul.news_list p.meta{
 	padding:0px;
	margin:0px;
	}
ul.news_list li{
	padding:5px 0px;
	border-bottom:1px solid #CCC;
	}
/************
* News Desk
*************/
#newsdesk_items_index ul.articles{
	margin-top:10px;
	padding:0px;
	}
.article_details h4{
	padding:0px;
	}
#newsdesk_items_index li{
	padding-bottom:10px;
	}
#newsdesk_items_index li img{
	border:1px solid #CCC;
	padding:3px;
	}
#newsdesk_show .article_author{
	float:left;
	}
#newsdesk_show ul.article_social_icons{
	margin-top:-15px;
	float:right;
	}
#newsdesk_show ul.article_social_icons img{
	margin:0px;
	}
#newsdesk_show .article_body{
	margin-bottom:10px;
	}
#newsdesk_show #item_comments{
	margin-top:20px;
	}
#newsdesk_show .related_articles{
	background:#EEE;
	padding:0 5px;
	color:#AAA;
	}
#bodyarea ul.issue_info li .article_details h4{
	padding-bottom:3px;
	}
/* News Desk - Authors */
#newsdesk_author h2{
	padding:0px 0px 10px 0px;
	}
#newsdesk_author .summary{
	padding-bottom:0px;
	}
#newsdesk_author ul.articles li .article_details{
	border-bottom:1px solid #CCC;
	padding:4px 0px;
	}
/************
* Podcasts
*************/
#bodyarea p.submit_content{
	display:block;
	position:relative;
	top:0px;
	right:0px;
	}
.view_links p a img{
	margin-right:10px;
	}
p.backToIndexLink{
	padding:0px;
	}
#podcast table{
	width:100%;
	}
/************
* Projects
*************/
.project-right-pane h2{
	padding-top:0px;
	}
.project_options_link{
	margin-bottom:10px;
	}
#project-inner-pane .project-donate a{
	background:none;
	}
/************
* Recipes
*************/
.recipe_details ul{
	margin:5px 0px;
	}
.recipe_details h1{
	padding:0px 0px 0px 20px;
	}
/************
* Store
*************/
.store_sidebar{
	width:300px;
	float:left;
}
.store_main_inner{
	width:610px;
	padding-right:20px;
	float:left;
	}
ul.products_list li{
	border-top:0px;
	border-bottom:1px solid #CCCCCC;
	padding:10px 0px 0px 0px;
	}
li .product_desc, li .product_img img{
	float:left;
	}
ul.products_list .product_img img {
	padding:5px;
	}
#bodyarea ul.products_list .product_desc{
	margin-left:10px;
	width:440px;
	}
#bodyarea ul.products_list .product_desc p{
	padding:0px;
	margin:0px;
	}
html #bodyarea .store_main p.price{
	display:block;
	margin:10px;
	}
#bodyarea p.price a{
	background:#E8E8E8;
	padding:5px;
	border:1px solid #CCCCCC;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	}
#bodyarea ul.product_description{
	margin:0px;
	padding:0px;
	}
ul.product_description li{
	overflow:visible;
	border:0px;
	}
/* Checkout Cart */
#buysteps{
	background: #F5F5F5;
	color: #333333;
	padding: 3px 6px 3px 6px;
	border: 1px solid #E3E3E3;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin-bottom:20px;
	}
#buysteps li.current{
	font-weight:bold;
	}
table.products_list{
	border-collapse:collapse;
	width:100%;
	}
table.products_list thead tr{
	background: #F5F5F5;
	color: #333333;
	padding: 3px 6px 3px 6px;
	border: 1px solid #E3E3E3;
	}
table.products_list th, #cart_list table.products_list td{
	padding:4px;
	}
table.products_list tr:nth-child(even){
	background:#FAFAFA;
	}
table.products_list tr.product_actions{
	background:none;
	}
#cart_summary table{
	width:60%;
	border-collapse:collapse;
	}
#cart_summary table tr{
	border-bottom:1px solid #CCCCCC;
	}
.store_main .cart_actions p{
	margin:10px;
	text-align:right;
	}
#payment_info table{
	clear:both;
	}
#bodyarea .cart_actions{
	margin:10px 0px;
	padding:0px;
	}
/* Customer Service */
#show_more_countries, #hide_more_countries{
	list-style:none;
	}
#bodyarea .store-content{
	padding:0px;
	margin:0px;
	}
/*Accounts*/
#bodyarea #account_orders{
	width:100%;
	}
#bodyarea #account_orders th{
	background: #F5F5F5;
	color: #333333;
	padding: 3px 6px 3px 6px;
	margin: 1px 0px;
	border: 1px solid #CCCCCC;
	}
#bodyarea #account_orders tr:nth-child(odd){
	background:#F5F5F5;
	}
#status_description table{
	width:100%;
	}
/*Update Account Details*/
#store_account .edit_user div{
	margin:10px 0px;
	}
#user_shipping_same_as_billing{
	margin:0px;
	}
#bodyarea .form_field{
	padding-left:0px;
	}
/* Quick Donations */
#new_donation dl dd{
	margin:5px 0px;
	}
#new_donation dd.currency_note p{
	font-style:italic;
	}